Subject: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Tue, 01 Jan 2019 18:55:49 +0100

> C-x b for me starts an ido buffer selector. I forgot that wasn't a default
 > either.
 >
 > So the buffer selector did not work -- it would show me a list of other
 > buffers (in the minibuffer), but I couldn't select one with RET -- it would
 > end up just creating a new buffer whose (very long) name was the list of
 > buffer names that ido showed.

Does the problem occur with emacs -Q if you just activate 'ido-mode'?
In either case you would have to debug 'ido-buffer-internal' and look
where the strange value for 'buf' comes from.  If it comes from
'ido-read-internal' you would have to look into that one too.  Here I
cannot trigger any problems with 'ido-mode'.

martin